
Figure - Bug #118922
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开强制小窗应用，上划退出同时上划进入recent界面，小窗卡片和暂无后台
任务应用同时出现
2023-06-29 11:12 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-29

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0629DB

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-07-01

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开小窗应用

2、快速上划退出

3、上划进入任务管理器

【预期结果】

3、只有暂无后台任务应用

【实际结果】

3、小窗卡片和暂无后台任务应用同时出现

History

#1 - 2023-06-30 09:23 - CD APP-王宏

- Status changed from New to ASSIGNED

- % Done changed from 0 to 50

- Fixed Version set to 2023-07-01

- Root cause set to 编码问题

■ Current conclusion

已提交

■ My analysis

在apply更新界面处做界面的显示隐藏

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/211162

#2 - 2023-06-30 11:14 - IoT scm

Gerrit Merge Information：
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/211162


211162 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fixed freeform appear unexpectedlyTC-RID: 1201-0205302IssueID: TS-R-BUG-118922Change-Id: I41020ce88c0f3b8207499fd96d07f7203aaa42b3

#3 - 2023-06-30 11:14 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

#4 - 2023-07-03 11:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

0701DB验证通过

#5 - 2023-07-03 11:31 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#6 - 2023-07-10 17:26 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

211636 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Launcher:Fixed freeform appear unexpectedlyTC-RID: 1201-0205302IssueID: TS-R-BUG-118922Change-Id:

I41020ce88c0f3b8207499fd96d07f7203aaa42b3(cherry picked from commit 9b0b123c42c9083928e6f8befc05c0948de3e92f)
